.basket-message
{
    .basket-message-banner__inner
    {
        padding-right: 1rem;
        padding-left: 8rem;
        display: flex;
        align-items: center;
        justify-content: space-between;

        .basket-message-banner__content
        {
            display: flex;
            gap: 2rem;
            .basket-message-banner__warning-icon
            {
                color:  white;
                margin: 0;
                display: flex;
                align-items: center;
            }


            h5{
                color: white;
                margin: 0;
                line-height: 3;
            }
        }


        #basket-messages-banner__close-button
        {

            background-color: transparent;
            color: white;
            outline: none;
            border: none;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 0.6rem;
            transition: background-color 0.5s ease;
        }

        #basket-messages-banner__close-button:hover
        {
            background-color: #105cb6;
        }

    }

    display: block;
    background-color: #102263;
    width: 100%;

    padding: 1rem 0;
}